@charset "utf-8";
/* CSS Document */

	#ckeditor{ background:#E8EEF5; padding:15px; }
	.CSS1Compat, .cke_panel_frame{ background:#E8EEF5; }
	
body{ background:#0146AB; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
.clear{ clear:both; }
.content_padding{ padding:15px; }
a{ color:#0146AB; font-weight:bold; }
a:hover{ color:#000000; font-weight:bold; }
h1{ color:#000000; margin:0px 0px 15px 0px; font-size:20px; }
h2{ color:#FFFFFF; margin:0px; font-size:18px; background:#0146AB; padding:15px 0px 15px 0px; text-align:center; }
h3{ color:#000000; font-size:16px; }

ul{ padding-left:25px; }
#recent_verdicts ul{ padding:0px 13px; }

#container{ width:950px; border:#FFFFFF solid 2px; background:url(images/background.gif) repeat-y; margin:auto; }
#header{ width:950px; height:241px; background:url(images/header_2025.jpg); }

#left_col{ width:169px; float:left; }

#center_col{ width:555px; margin-left:3px; float:left; color:#0146AB; line-height:18px; }
#recent_verdicts{ width:231px; background:#d4dfec; float:right; margin:0px 0px 15px 15px; }

#right_col{ width:218px; float:right; }
#right_col a{ display:block; font-size:13px; font-weight:bold; margin-bottom:5px; color:#0146AB; text-decoration:none; }
#right_col a:hover{ color:#000000; }

#footer{ width:950px; height:45px; border-top:#0146AB solid 1px; background:#FFFFFF; line-height:45px; text-align:center; font-weight:bold; color:#0146AB; }

.inputbutton{ border:#0146AB solid 1px; color:#0146AB; background-color:#FFFFFF; }

.inputbox{ border:#0146AB solid 1px; color:#0146AB; background-color:#FFFFFF; }